CVE-2009-3629

Metadata

CVE-2009-3629
3.5
marc.info, marc.info, typo3.org, securityfocus.com, vupen.com, exchange.xforce.ibmcloud.com
2009-11-02
2017-08-17 06:09

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Backend subcomponent in TYPO3 4.0.13 and earlier, 4.1.x before 4.1.13, 4.2.x before 4.2.10, and 4.3.x before 4.3beta2 allow remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities

platform vulnerability
CVE-2009-3629 typo3-src
CVE-2009-3629